body {
/*font-family:Arial,sans-serif;*/
color:#333;
}

a, a:visited {
color:#03A;
font-weight:bold;
}
a:hover {
color:#993;
}

h1 {
color:#003;
/*font:bold 24px Verdana, Arial, Helvetica, sans-serif;*/
text-decoration:none;
text-align:center;
}
h2{
/*font:bold 114% Arial,sans-serif;*/
color:#069;
}
h3 {
text-align:left;
color:#333;
padding:10px 7px 0 20px;
}
h4 {
padding-left:20px;
}
h5 {
font:normal 17px "ProximaNovaRegular",Arial, Helvetica, sans-serif;
color:#444;
}

/*ul {
margin:0 0 0 30px;
padding:0 0 10px 0;
}*/

li {
padding-top:7px;
}

dl {
margin:0;
padding:7px 0 0 0;
}
dt {
float:left;
font-weight:bold;
margin:0;
padding:0 5px 0 0;
}
dd {
margin:0;
padding:0 0 7px 30px;
}

address {
vertical-align:baseline;
text-align:left;
background-color:#CC9;
padding:2px 5px 3px 5px;
font-family:Verdana, Arial;
font-size:12px;
line-height:15px;
}

.itemselected {
background:1px center no-repeat url(/images/small_green_right.png) #AB6663;
}

.page {
margin-left:35px;
}
.page li {
padding-top:7px;
}

.headdiv {
background-color:#7D0000;
color:#FFF;
padding:2px 5px 2px 23px;
border:#336090 solid;
border-width:2px 0 2px 0;
margin:25px 7px 0 7px;
font-weight:bold;
}

.contacttable {
width:100%;
border-bottom:#666 solid 1px;
margin-top:10px;
}
.contacttable tr {
border-top:#666 solid 1px;
}
.contacttable td {
padding:3px 5px 8px 5px;
width:50%;
}

.pagetitle {
/*background-color:#CCCCA5;*/
/*background-color:#DD9;*/
background-color:#DDCF77;
font:bold 120% Verdana,Arial,sans-serif;
/*color:#334d55;*/
color:#345;
border:#3A516D solid;
border-width:1px 0;
padding:5px;
margin-bottom:5px;
text-align:center;
}


.container {
width:1000px;
}
.container #centerdiv {
width:auto;
min-height:385px;
}
#leftdiv {
min-width:190px;
width:21%;
border:none;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
overflow:visible;
padding-top:0;
}
#menu {
font-size:14px;
}
#menu li {
position:relative;
z-index:2000;
margin:0 7px 8px 0;
padding:0;
}
#menu li a, #menu li a:visited, #menu li.drop1 ul li a {
text-decoration:none;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
color:#133;
margin:0;
padding:3px 6px;
/*background-color:#639489;*/
background-image:none;
min-height:25px;
text-align:left;
}
#menu li a.evtLnk, #menu li a.evtLnk:visited, #menu li.drop1 ul li a.evtLnk {
/*background-color:#DC6;*/
background-color:#DDCF77;
}
#menu li.drop1 a {
background-image:url(/images/small_green_right.png);
background-position:right center;
background-repeat:no-repeat;
}
#menu li a:hover, #menu li.drop1 ul li a:hover {
color:#AFD775;
background-color:#AB6663;
}
#menu li ul {
display:block;
position:absolute;
top:0;
left:100%;
padding:0;
list-style:none;
z-index:3000;
text-align:left;
}
#menu li ul li {
margin:0 0 5px 0;
}
#menu li ul li a, #menu li ul li a:visited {
width:200px;
background:#639489;
}
#menu li a.select, #menu li.drop1 ul li a.select {
background-color:#D3D3D3;
}
#menu li ul.menubottom {
top:auto;
bottom:0;
}

#breadcrumbdiv {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#666;
padding:5px;
}
#breadcrumbdiv a, #breadcrumbdiv a:visited {
color:#33A;
text-decoration:underline;
white-space:nowrap;
line-height:20px;
}
#breadcrumbdiv a:hover {
color:#BB3;
}
#breadcrumbdiv img {
border:0;
vertical-align:middle;
padding:0 4px;
}

.block1 {
/*padding:0 5px;*/
}
.block1 ul, .block1 ol {
/*font-size:14px;*/
margin:0;
padding:0 0 5px 30px;
}
.block1 ul li {
/*margin:0;*/
padding:0 0 5px 5px;
}
.block1 h4 {
/*font-size:17px;
padding:15px 0 5px 3px;
margin:0;*/
}
.block1 p {
/*font-size:14px;*/
margin:0;
padding:0 15px 7px 20px;
}

.tableborder1 th {
border:#666 solid 1px;
vertical-align:top;
}
.tableborder1 td {
padding:3px;
}

.edHomePics  {
text-align:center;
overflow:auto;
}
.edHomePics a {
display:block;
max-width:100%;
margin:0 0 1% 1%;
}
.edHomePics a img {
display:block;
width:100%;
border:#1b2145 solid 1px;
}
.edHomePics a:hover img {
border-color:#66A;
}



@media (max-width:400px) {
ul.page, ol.page {
margin-left:0;
}
ul.page li ul, ul.page li ol, ol.page li ol, ol.page li ul  {
padding-left:15px;
}

}
